Subject: Re: Proposal for new Git Wiki admin

From: Miles Bader <[email-masked]>
Date: Wed, 11 Aug 2010 21:51:12 +0900

Felipe Contreras <[email-masked]> writes:
> What we need is people that resolve the conflicts, not ignore them.

The thing is, much of what you've said against Johannes gives the
impression of a personal attack (whether or not you meant it as such).

If you really want to resolve things, it would really help to tone it
down, avoid accusations, and try to focus on the positive side.

-miles

-- 
Friendless, adj. Having no favors to bestow. Destitute of fortune. Addicted to
utterance of truth and common sense.